.font-montserrat {
  font-family: "Montserrat", sans-serif;
}
.font-50{
	font-size: 50px!important;
}
.font-35{
	font-size: 35px!important;
}
.font-25{
	font-size: 25px!important;
}
.radius-10{
	border-radius: 10px;
}
.fw-600{
  font-weight: 600;
}


.join-us{
	background-color: #e2b513;
    border-bottom: 0.25em solid #d6bc06;
    padding: 0.5em 0.75em;
    font-size: 1.4em;
    font-weight: 600;
    width: 50%;
    transition: background 0.2s, border 0.3s;
    text-decoration: none;
    border-radius: 10px;
}

.about{
	box-shadow: 3px 0px 16px -2px rgba(0, 0, 0, 0.75);
    border-radius: 10px;	
}
.counter-main{
	border-radius: 10px;
    background: linear-gradient(rgba(0, 128, 173, 0.6), rgba(4, 124, 165, 0.6));
}
.counter-box{
    box-shadow: 3px 0px 16px -2px rgba(0, 0, 0, 0.75);
    padding: 1.75em 1em;
    border-radius: 10px;
    font-size: 2.5em;
    text-align: center;
}
.counter-box:hover{
	animation: pulse;
    animation-duration: 1s;
}
